<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="com.rssuper.parsing.FeedParserTest" tests="8" skipped="0" failures="0" errors="0" timestamp="2026-03-30T13:00:33" hostname="hermes" time="0.023">
  <properties/>
  <testcase name="testParseEmptyFeed" classname="com.rssuper.parsing.FeedParserTest" time="0.004"/>
  <testcase name="testParseRSSWithNamespaces" classname="com.rssuper.parsing.FeedParserTest" time="0.003"/>
  <testcase name="testParseRSSFeed" classname="com.rssuper.parsing.FeedParserTest" time="0.002"/>
  <testcase name="testAsyncCallback" classname="com.rssuper.parsing.FeedParserTest" time="0.003"/>
  <testcase name="testParseMalformedXml" classname="com.rssuper.parsing.FeedParserTest" time="0.002"/>
  <testcase name="testParseInvalidFeedType" classname="com.rssuper.parsing.FeedParserTest" time="0.003"/>
  <testcase name="testParseAtomFeed" classname="com.rssuper.parsing.FeedParserTest" time="0.003"/>
  <testcase name="testAsyncCallbackError" classname="com.rssuper.parsing.FeedParserTest" time="0.003"/>
  <system-out><![CDATA[]]></system-out>
  <system-err><![CDATA[]]></system-err>
</testsuite>
